.contact-container {
    padding: 100px 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #9e9e9e;
}

.container-contact-form {
    display: grid;
    grid-template-columns: repeat(2, 50%);
    padding: 20px;
    gap: 10px;
    width: 1000px;
}

.box-info {
    color: #fff;
    display: flex;
    flex-direction: column;
    gap: 50px;
}

.box-info > h1 {
    text-align: left;
    letter-spacing: 5px;
}

.form-data {
    display: flex;
    flex-direction: column;
    gap: 25px;
}

.form-data > p {
    font-size: 1rem;
}

.form-data > p > i {
    color: #33478a;
    margin-right: 10px;
    font-size: 25px;
}

.form-links {
    display: flex;
    gap: 15px;
}

.form-links > a {
    width: 40px;
    height: 40px;
    border-radius: 5px;
    background-color: #112461;
    text-align: center;
    transition: .3s;
}

.form-links > a > i {
    color: #fff;
    line-height: 40px;
    font-size: 20px;
}

form {
    display: flex;
    flex-direction: column;
    text-align: center;
    gap: 15px;
}

.input-box {
    position: relative;
}

.input-box > input {
    width: 100%;
    height: 40px;
    padding: 0 10px;
    outline: none;
    background: rgba(255 255 255 / .1);
    border: 3px solid transparent;
    letter-spacing: 1px;
    transition: .3s;
    color: #fff;
}

.input-box > input:focus,
.input-box > textarea:focus {
    border-bottom: 3px solid #33478a;
    /* animation: shake .2s; */
}

.input-box > input::placeholder,
.input-box > textarea::placeholder {
    color: #f4f4f4;
}

.input-box > input:focus::placeholder,
.input-box > textarea:focus::placeholder {
    color: transparent;
}

.input-box > textarea {
    width: 100%;
    height: 130px;
    background: rgba(255 255 255 / .1);
    border: 3px solid transparent;
    letter-spacing: 1px;
    transition: .3s;
    color: #fff;
    padding: 10px;
    outline: none;
}

.input-box > i {
    color: #f4f4f4;
    position: absolute;
    top: 20px;
    transform: translateY(-50%);
    right: 15px;
    transition: .3s;
}

.input-box > input:focus ~ i {
    color: #33478a;
}

form > button {
    background: #112461;
    color: #fff;
    border: none;
    outline: none;
    cursor: pointer;
    font-size: 1rem;
    padding: 10px;
    transition: .3s;
}

form > button:hover,
.form-links > a:hover {
    background: #33478a;
}

@keyframes shake {
    0%, 100% {transform: translateX(0);}
    10%, 30%, 50%, 70%, 90% {transform: translateX(-10px);}
    20%, 40%, 60%, 80% {transform: translateX(10px);}
}

@media screen and (max-width:600px) {
    .container-contact-form {
        width: 95%;
        display: flex;
        flex-direction: column;
        gap: 20px;
    }

    .box-info {
        gap: 15px;
    }

    .box-info > h1 {
        font-size: 1.5rem;
    }
}


